RubyGems Navigation menu

adobe-aem-api 0.0.5

Provides functionality to manage Adobe AEM instances.

Versions:

  1. 0.0.8 - January 08, 2015 (11.5 KB)
  2. 0.0.7 - January 08, 2015 (11.5 KB)
  3. 0.0.6 - January 08, 2015 (11.5 KB)
  4. 0.0.5 - September 16, 2014 (11 KB)
  5. 0.0.4 - September 11, 2014 (10.5 KB)
Show all versions (8 total)

Runtime Dependencies (2):

Development Dependencies (7):

  • bundler ~> 1.6
  • flexmock ~> 0.9.0
  • mocha ~> 0.13.0
  • rake >= 0
  • rr ~> 1.0.4
  • sinatra ~> 1.4.5
  • webmock ~> 1.18.0
  • Owners:

    Authors:

    • Stanislaw Wozniak

    SHA 256 checksum:

    52f39ee73310bcdfcfc3e679fa5de3c7c3f9dbf0ea6d8d60129983b122c7f3a6

    Total downloads 23,635

    For this version 2,498

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: